@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'frutigellight';
    src: url('../fonts/frutigel.eot');
    src: url('../fonts/frutigel.eot') format('embedded-opentype'),
         url('../fonts/frutigel.woff2') format('woff2'),
         url('../fonts/frutigel.woff') format('woff'),
         url('../fonts/frutigel.ttf') format('truetype'),
         url('../fonts/frutigel.svg#frutigel') format('svg');
         font-weight: normal;
         font-style: normal;
}
@font-face {
    font-family: 'FrutigerBold';
    src: url('../fonts/FrutigerBold.eot');
    src: url('../fonts/FrutigerBold.eot') format('embedded-opentype'),
         url('../fonts/FrutigerBold.woff2') format('woff2'),
         url('../fonts/FrutigerBold.woff') format('woff'),
         url('../fonts/FrutigerBold.ttf') format('truetype'),
         url('../fonts/FrutigerBold.svg#FrutigerBold') format('svg');
         font-weight: bold;
         font-style: normal;
}

@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff2') format('woff2'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype'),
         url('../fonts/BebasNeue.svg#BebasNeue') format('svg');
         font-weight: normal;
         font-style: normal;
}

@font-face {
    font-family: 'OswaldRegular';
    src: url('../fonts/OswaldRegular.eot');
    src: url('../fonts/OswaldRegular.eot') format('embedded-opentype'),
         url('../fonts/OswaldRegular.woff2') format('woff2'),
         url('../fonts/OswaldRegular.woff') format('woff'),
         url('../fonts/OswaldRegular.ttf') format('truetype'),
         url('../fonts/OswaldRegular.svg#OswaldRegular') format('svg');
         font-weight: normal;
         font-style: normal;
}


body{ padding:0; margin:0; font-family: arial, Helvetica, sans-serif}
ul{ list-style:none;}
a { text-decoration:none; outline:none; font-family: arial, Helvetica, sans-serif }
body a:hover, body a:focus { color:initial; text-decoration:none;}
a:focus { outline:none; text-decoration:underline;}
input { outline:none !important;}
button { outline:none;}
a img { border:none;}
img { border:0px;}
p{ padding:0; margin:10px 0}
h1, h2, h3, h4, ul, p{ padding:0; margin:0; font-family: arial, Helvetica, sans-serif}
textarea { resize:none;}
h1 {font: 46px 'BebasNeue';}
input::-moz-placeholder { opacity:1; outline:none;}
textarea::-moz-placeholder { opacity:1; outline:none;}
.clr { clear:both; height:0px;}



/* Table CSS */

table {
    width: 100%;
    font-size: 12px;
    margin-bottom: 7px;
}
table{border-collapse:collapse;border-spacing:0;}

table td {
	vertical-align: top;
	text-align: left;
	padding: 3px 5px;
}

table tr:nth-child(odd) {
	background-color: #eeeeee;
}

tr:nth-child(even) {
	background-color: #fff;
}

table th {
	color: #fff;
	background: #0075b8;
	vertical-align: top;
	text-align: left;
	padding: 3px 5px;
}

/* custom styles */
.drainHeadingClear {
    clear:both;
}

.ebd-box {
	border: 1px solid #91c184;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 0 10px;
	background: #c0f0b3 url('http://cdn1.iconfinder.com/data/icons/VistaICO_Toolbar-Icons/128/Download.png') no-repeat 18px 13px;
	background-size:50px 50px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 9pt;
	color: #5c8a50;
}
 
.ebd-box-content {
	padding: 16px 20px 8px 85px;
}
 
.ebd-box-title {
	font-size: 12pt;
	font-weight: bold;
}

.ebd {
	display: block !important;
	padding: 20px 0 0 0;
	border-bottom: 1px solid #dddddd;
}

.ebd br {
	display: none;
}

.ebd a {
  display:block;
  width: auto;
  height: auto;
  padding: 7px 0;
  border-top: 1px solid #dddddd;
  background-image: none !important;
}

.ebd a {
	font-weight: normal;
}

header { float: left; width: 100%;}
.social-sec { float: left; width: 100%; padding:8px 0;}
.social-link { float: left;}
.social-link li { float: left; margin: 0 10px 0 0;}
.social-link li:last-child { margin: 0;}

.social-link li a { font-size: 20px; color: #b2b2b3;}
.social-link li a:hover, .social-link li a:focus { color: #00b8cf;}
.tollfree { float: right; margin:1px 0 0;}
.phone-icon { display: inline-block; font-size: 28px; color: #00b8cf; line-height: 25px; vertical-align: middle;}
.tollfree h2 { display: inline-block; font-size:20px; color: #0075b8; vertical-align: middle;}
.tollfree h2 strong { font-weight: 800;}

.menu-sec { float: left; width: 100%; background: #0075b8;}
.logo { float: left;margin-top:8px;}
.menu { float: left; clear: both; margin: 45px 0 0;}
.menu li { float: left; margin:0 9px 0 0;}
.menu li:last-child { margin: 0;}
.menu li a { display: block; padding:3px 5px 12px; font:19px arial,Arial,Helvetica,sans-serif; color: #fff; text-align: center;}
.menu li a.active, .menu li a:hover, .menu li a:focus { background: #00b8cf;}
.dropdown-menu { padding: 0 15px; background: #0075b8; border-radius: 0; border: none; margin:0 0 0;}
.dropdown-menu li { float: left; width: 100%; border-bottom: 1px solid #fff;}
.dropdown-menu li a { text-align: left; padding: 8px 0;}

.dropdown-menu li:last-child { border-bottom: none;}
.dropdown-menu li a:hover, .dropdown-menu li a:focus { background: none; color: #00b8cf;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-menu {
    display: block;
}


.btn-group.open .dropdown-toggle { box-shadow: none;}
.menu li a.dropicon { display: none;}


.search-sec { position: relative; float: right; width: 265px;}
.search-sec input { float: right; width: 100%; padding: 5px 30px 5px 10px; background: #4098ca; border: none; font-size:13px; font-weight: 400; color: #fff;}
.serch-btn { position: absolute; right: 7px; top: 6px; border: none; padding: 0; background: none;}
.slide-sec { float: left; width: 100%;}
.slide-content { margin: -1px 0 0;}
.slide-sec .carousel-inner .item img { width: 100%; height: 100%;}
.slide-sec .carousel-inner h1 {font:46px 'BebasNeue'; color: #fff; text-transform: uppercase; line-height: 56px;}
.slide-title { position: absolute; bottom: 0; left: 0; right: 0; float: left; width: 100%; height: 150px; 
    background:rgba(0,0,0,0.34);}

.slide-sec .carousel-caption { left: 0; right: inherit; z-index: 5; box-shadow: none; bottom: 20px; padding: 0; text-shadow:none;}
.carousel-inner > .item { height: 440px;}

.findmore { clear:both; float: left; padding:5px 10px; background: #000; font-size:14px; color: #fff; text-transform: uppercase;}
.findmore:hover, .findmore:focus { background: #fff; color: #030000;}
.findmore:hover .fa-caret-right, .findmore:focus .fa-caret-right { color: #000;}

.browse-range { float: left; width: 100%; padding:20px 0 10px; background: #0075b8;}
.browse-range .dropdown { clear: both; display: table; width: 220px; margin: 0 auto;}
.browse-range .dropdown a { position: relative; display: block; width: 100%; background: none; border: none; padding: 8px 10px; border: 1px solid #fff; 
    font-size: 14px; color: #fff; text-transform: uppercase;}

.browse-range .dropdown .caret { position: absolute; top: 14px; right: 10px; border-left-width:8px; border-right-width:8px; border-top-width:9px; margin:0;}  

.browse-range .dropdown-menu { float: left; width: 100%; border-radius:0; box-shadow:none; border: none; margin: 1px 0 0;} 
.browse-range .dropdown-menu li { float: left; width: 100%;}   
.browse-range .dropdown-menu li a { font-size: 15px; color: #000;}
.range-list { float: left; width: 100%; margin: 20px 0 35px;}
.range-list li { float: left; margin: 0 1% 1% 0;width:24%}
.range-list li a { position: relative;width: 100%;display:block;margin:auto;}
.range-list li a img { width: 100%;}
.hoverbg {position: absolute; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.2);}
.hoverbg p {font-family:arial, Helvetica, sans-serif;font-size: 14px;color:white;text-align:center; font-weight:700;padding:5px 0; }
.range-list li a:hover .hoverbg { display: block;} 


.range-title { float: left; width: 100%; padding: 6px 5px; font:17px 'BebasNeue'; color: #fff; text-align: center; background: #337486;}
.stainless { background: #aab8c2;}
.cablepits { background: #df803a;}
.covers { background: #93382b;}
.grates-frames { background: #48a191;}
.diamond-tools { background: #3c81be;}

.key-pro-text { float: left; width: 100%;}
.key-pro-text p { float: left; width: 100%; margin: 0 0 20px; font-size:14px; color: #fff; line-height: 22px;}
.readmore { clear: both; float: left; margin: 6px 0 0; font-size:13px; font-weight: 700; color: #fff; }
.readmore:hover, .readmore:focus { color: #00b8cf;}

.key-pro { float: left; width: 100%;}
.key-pro-heading { float: left; width: 100%; padding: 0 0 5px; margin: 0 0 15px; font:28px 'BebasNeue'; color: #fff; border-bottom: 2px solid #fff;}
.key-pro-img { float: left; width: 100%;}
.key-pro-img li { float: left; width: 48%;}
.key-pro-img li:last-child { float: right;}

.key-pro-img li h2 { float: left; width: 100%; margin: 8px 0 2px; font-size:12px; font-weight: 700; color: #fff; }
.key-pro-img li h3 { float: left; width: 100%; margin: 0 0 2px; font-size:11px; font-weight: 300; color: #fff; }
.key-pro-img li h3 strong { font-weight: 700;}
.key-pro-img li .readmore { margin: 4px 0 20px;}



.readmore-sm { display: none;}
.news-sec { float: left; width: 100%;}

.news-heading { float: left; width: 100%; margin: 30px 0 2px; padding: 0 0 5px; border-bottom: 1px solid #0075b8; font:28px 'BebasNeue'; color: #0075b8}

.news-list { float: left; width: 100%;}
.news-list li { float: left; width: 100%; padding: 20px 0; border-bottom: 1px solid #a6a4a5;}
.news-list li:last-child { border-bottom: none;}
.news-left { float: left; width: 15%;}
.news-left img { width: 100%;}
.news-right { float:right; width: 83%;}
.news-right h3 { float:left; width: 100%; margin: 0 0 3px; font:16px 'OswaldRegular'; color: #0075b8; text-transform: uppercase;}
.news-right h4 { float:left; width: 100%; font-size:13px; font-weight: 700; color: #030000;}
.news-right h4 span { display: inline-block; margin: 0 0 0 5px; font-weight: 300; color: rgba(0,0,0,0.4);}
.news-right p { float:left; width: 100%; font:13px arial,Arial,Helvetica,sans-serif; font-weight: 300; color: #030000; line-height: 20px;}

.readmore-blue { float: none; clear: both; display: inline-block; margin: 0 0 0 50px; color: #0075b8;}
.readmore-blue:hover, .readmore-blue:focus { color: #0075b8;}

.signup-sec { float: left; width: 100%; padding:0 20px 20px; background: #f2f2f2;}
.signform { float: left; width: 100%; margin: 20px 0 0;}
.signform li { float: left; width: 100%; margin: 0 0 10px;}
.signform li input { float: left; width: 100%; padding:8px 10px; background: #fff; border: none; 
    font-size:13px; font-weight: 300; 
color: rgba(0,0,0,0.4);}
.signform li input::-webkit-input-placeholder { color: rgba(0,0,0,0.4);}
.signform li input:-moz-placeholder {color:  rgba(0,0,0,0.4);}

.submint { border: none; float: right;}

.brands { float: left; width: 100%; margin: 20px 0 0;}
.brandsimg-sm { display: none;}
footer { float: left; width: 100%; padding: 24px 0; background: #333333;}

.foot-link { float: left; width: 100%; padding: 0 20px;}
.foot-link h2 { float: left; width: 100%; margin: 0 0 10px; padding: 0 0 10px; border-bottom:1px solid #fff;
 font-size:13px; font-weight: 300; color: #fff;}

.foot-link ul { float: left; width: 100%;}
.foot-link ul li { float: left; width: 100%; margin: 0 0 2px;}
.foot-link ul li a { clear: both; font-size: 13px; font-weight: 300; color: #fff;}
.foot-link ul li a i { width: 20px; display: inline-block;}
.foot-link ul li a:hover, .foot-link ul li a:focus { text-decoration: underline;}
.foot-link .search-sec { width: 100%; margin: 40px 0 0;}
.foot-link .search-sec input { background: #666666;}

.foot-last { float: left; width: 100%; padding: 14px 0; background: #0075b8;}
.copyright { float: left; font-size: 12px; font-weight: 300; color: #fff;}
.design { float: right; font:12px; font-weight: 300; color: #fff;}
.design a { color: #fff;}

/* Header Additional Styles LM 29/03 */
.menuColumn {
    position: relative;
}
.navbar-collapse {
    float: right;
    padding: 0;
    margin-top: 20px;
}

/*Project*/
.inner-head { float:left; width: 100%;}
.inner-title { float: left; width: 50%; height: 120px; margin:0 0 40px; padding: 16px 25px 16px 30px; background: #d1d2d4; font:37px 'BebasNeue'; color: #0075b8;}
.inner-head-img { float: right; width: 50%; margin:0 0 40px;}

.benefits-sec { float: left; width: 100%; margin:0 0 20px; padding-bottom:4px; border-bottom: 1px solid #999999;}
.umb-grid { float: left; width: 100%; margin:0 0 20px; padding-bottom:4px;}
.benefits-sec h2,
.umb-grid h2 {font-size:30px;}
.benefits-sec h3,
.umb-grid h3 {font-size: 16px;}
.benefits-sec h3,
.benefits-sec h2 {  font-family:'OswaldRegular'; margin:10px 0px 10px 0px; font-weight: 300; color: #0075b8;}
.umb-grid h3,
.umb-grid h2 {  font-family:'OswaldRegular'; margin:0 00 1rem; font-weight: 300; color: #0075b8;}
.benefits-sec ul,
.umb-grid ul {
    padding-top:10px;
    list-style:square;
    padding-left:17px;
    padding-bottom:10px;
}
.benefits-sec p,
.umb-grid p
{
    padding-bottom:10px !important;
}
.benefits-sec-img
{
    padding-bottom:10px;
}

.benefits-list { float: left; width: 100%; margin:0 0 20px; padding: 0 30px;}
.benefits-list h2 { float: left; width: 100%; font-size:15px; font-weight: 700; color: #030000;}
.benefits-list h3 { float: left; width: 100%; font-size:15px; font-weight: 400; color: #030000;}
.project-list li { margin:0 19px 38px 19px; }

/*Project Detail*/
.project-detail-sec { float: left; width: 100%; padding-bottom: 50px;}
.project-detail-heading { float: left; width: 100%; margin:0 0 20px; font:46px 'BebasNeue';}
.food-project { float:left; width: 100%; margin: 0 0 30px; padding: 0 0 10px; border-bottom: 1px solid #999999;}
.food-project h2 { float: left; margin: 7px 0 0; font: 20px 'BebasNeue';font-weight: 300;color: #0075b8;}
.goback { float: right; padding: 5px 30px; background: #999999; font-size:15px; font-weight: 300; color: #fff; text-align: center;}
.goback:hover, .goback:focus { background: #000; color: #fff;}
.project-detail-left { float: left; width: 100%;}

.project-detail { float: left; width: 100%;}
.project-detail h2 { float: left; width: 100%; font-size:15px; font-weight: 700; color: #030000;}
.project-detail p { float: left; width: 100%; padding: 0 90px 0 0; font-size: 15px; font-weight: 400; color: #030000;}

.key-feature { float: left; width: 100%; margin: 30px 0 30px;}
.key-feature h3 { float:left; width: 100%; margin: 0 0 7px; font-size:15px; font-weight: 600; color: #030000;}
.key-feature ul { float: left; width: 100%;}
.key-feature ul li { float: left; width: 100%; margin: 0 0 5px; padding: 0 0 0 20px; 
    background:url('../img/blackdot.jpg')left 8px no-repeat;
 font-size:15px; font-weight: 400; color: #030000;}

.removable {clear:both; float: left; margin: 20px 0 0; font-size: 15px; font-style: italic; }
.project-detail-right { float:left; width: 100%;}
.pro-detail-img { float: left; width: 100%; margin: 0 0 20px;}
.pro-detail-img img { width: 100%;}
.pro-graph { float:left; width: 100%; margin: 0 0 10px;}
.click-here { display: table; margin: 10px auto 0; clear: both; font-size:12px; font-weight: 300; color: #030000; text-transform: uppercase; text-decoration: underline;}
.click-here:hover, .click-here:focus { color:#0075b8 }

/*Contact*/
.contact-sec { float: left; width: 100%;min-height: 330px;}
.contact-sec h3 { float: left; width: 100%; margin: 0 0 15px; font: 16px 'OswaldRegular'; color: #0075b8; text-transform: uppercase;}
.contact-sec a { clear: both; float: left; margin: 0 0 10px; font: 14px arial,Arial,Helvetica,sans-serif; color: #0075b8;}
.contact-sec h4 { float: left; width: 100%; margin: 0 0 10px; font: 14px arial,Arial,Helvetica,sans-serif; color: #000; line-height: 22px;}
.contact-sec h5 { float: left; width: 100%; margin: 0 0 50px; font: 14px arial,Arial,Helvetica,sans-serif; color: #000; line-height: 20px;}
#map_canvas, #map_canvas_2, #map_canvas_3 { float: left; width:100%; height:300px;}
.news-sec .contact-sec h5 { margin: 0 0 10px;}
.news-sec .contact-sec h3 { margin: 0 0 5px; font-size: 20px; line-height: 22px;}
.news-sec .contact-sec h4 { margin: 0 0 15px;}
.contact-sign { padding: 30px 20px 40px;}
.contact-sign .news-heading { margin: 0 0 20px;}
.contact-sign h3 { float: left; width: 100%; margin: 0 0 15px; font: 14px arial,Arial,Helvetica,sans-serif; color: #000;}
.contact-sign h4 { float: left; width: 100%; margin: 0 0 20px; font: 20px arial,Arial,Helvetica,sans-serif; color: #0075b8;}

.contact-sign .signform { margin: 0;}
/*Project Description*/
.project-description .project-detail p { padding: 0; margin: 0 0 15px;}
.click-table { clear: both; float: left; margin: 30px 0 0; font: 16px arial,Arial,Helvetica,sans-serif; color: #000;}
.click-table:hover, .click-table:focus { text-decoration: underline;}

.chemical-resistance { float: left; width: 100%;}
.chemical-resistance table tr td { font: 13px ; color: #000;}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #b5e2eb;
}

.chemical-resistance table tr td  { border-top:1px solid #000;}
.chemical-resistance table tr td:first-child { border-right:1px solid #000;}

.pro-des-detail { float: left; width: 100%;}
.pro-des-detail h2 { float: left; width: 100%; margin: 0 0 5px; font: 20px ; color: #00b8cf; text-transform: uppercase;}
.pro-des-detail h3 { float: left; width: 100%; margin: 0 0 20px; font: 18px; color: #000;}
.pro-des-detail h4 { float: left; width: 100%; font: 18px ; color: #00b8cf;}

.description-bg { float: left; width: 100%;}
.description-bg img { width: 100%;}

/*Design Service*/
.design-serve-sec { padding: 0 0 50px;}
.serviceimg { float: left; width: 100%; margin: 0 0 40px;}
.serviceimg img { float: left; width: 100%;}

/*Brochures*/
.brochure-sec .food-project { border-bottom: none; margin: 0 0 10px; padding: 0;}

/*Project Description3*/
.material { float: left; width: 100%; padding: 30px 25px; margin: 0 0 35px; background: #f2f2f2;}
.material h2 { float: left; width: 100%; margin: 0 0 10px; font: 25px 'BebasNeue'; color: #0075b8; text-transform: uppercase;}
.material ul { float: left; width: 100%;}
.material ul li { float: left; width: 100%; padding: 0 0 0 15px; background: url('../img/doteicon.jpg')left 8px no-repeat; 
margin: 0 0 10px; font: 16px; color: #000;}
.material ul li:last-child { margin: 0;}

.para { float: left; width: 100%; margin: 0 0 20px; font: 16px; color: #000; line-height: 22px;}
.news-img-sm { float: left; width: 100%; margin: 0 0 30px;}
/*News*/
.latest-news-list .news-left { width: 20%;}

.latest-news-list .news-right { width: 76%;}
.latest-news-list .news-right h3 { font:18px; margin: 0 0 5px;}
.latest-news-list { float: left; width: 100%; padding: 0 0 0 10px;}
.latest-news-list .news-heading { margin: 0;}
.latest-news-list .news-right p { font-size: 12px; line-height:14px;}

.latest-news-list .news-right h4 { margin: 0 0 10px;}
.latest-news-list .readmore-blue { margin: 5px 0 0;}

.news-tag { float: left; width: 100%;}
.news-tag a { float: left; margin: 0 10px 10px 0; background: #999999; padding: 8px 10px; 
font: 15px; color: #fff; text-align: center; text-transform: uppercase;}
.news-tag a:hover, .news-tag a:focus { background: #919191; color: #fff; transition:all ease .3s;}

.author { float: left; width: 100%; margin: 20px 0 0; padding: 10px 0 0; border-top: 2px solid #b2b2b2;}
.author h2 { float: left; width: 100%; margin: 0 0 10px; font: 20px; color: #00b8cf; text-transform: uppercase;}
.about-author { float: left; width: 100%; margin: 10px 0 0;}

.author-img { float: left; width: 25%;}
.author-img img { width: 100%;}
.author-detail { float: right; width: 72%;}

/* Search Page */
.searchContainer {clear:both;padding: 25px;}
.ezsearch-summary { margin-bottom: 30px;}
.ezsearch-result{ border-bottom: 1px solid #efefef;padding: 0 0 60px 0;margin: 0 0 50px 0;}    
.ezsearch-result h2 {margin-bottom: 10px;}
.ezsearch-pager .page,
.searchTotal {margin: 0 7px 0 0;padding: 7px 10px 6px 10px;border: 1px solid #cccccc;font-size: 12px;line-height: 12px;color: #a8a8a8;border-radius: 3px;}
.ezsearch-pager {margin-bottom: 30px;font-weight: bold;}
.ezsearch-pager .page:hover {border-color: #1684c3;background: #1684c3;color:#fff;}
.currentSearch {background: #333333;border-color: #333333;color: #ffffff;font-weight: bold;}

/* Deliveries Page */
.deliveries:first-child {float: left;}
.deliveries:nth-child(2) {float:right;}
.deliveries {width: 45%;}

/* HomePage Values */
.values-sec {clear:both;}
.values-sec h2 {font-size: 25px;}
.valueBoxContainer {margin: 45px 0 30px 0}
.valuesBox {position:relative; margin-bottom: 15px; text-align: center; height:120px;padding:0 0.5%;}
.valuesBoxContent {padding: 10% 5%; height:120px; border: 2px solid #52b6cc;}
.valuesBox h2 {font-weight: 700;margin:0 auto;border-bottom: 2px solid #52b6cc; color: #3175b3;padding-bottom: 5%;margin-bottom: 5%;}
.valuesBox p {color: #3175b3; font-size: 1.142857142857143em;} /* 16px / 14px */
.lightBlue {color:#52b6cc !important; border-bottom: none !important;}
.blueBorder {border: 2px solid #3175b3;}

/* Misc Styles */
.marginAuto {margin:auto;}

/* Product */ 
.productThumb {margin-bottom: 15px;}
.productThumb div {position: relative;}

.childContainer {float: left; margin-bottom: 30px;}

/* Grid Specific Styles */
.macroLightbox { display: block; margin-bottom: 1rem;}
.umb-grid .column { margin-bottom: 1rem;}